httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Erenkrantz <jus...@erenkrantz.com>
Subject Re: [VOTE] 2.1.10 as GA
Date Sun, 20 Nov 2005 18:38:26 GMT
[ resending ]

On Sun, Nov 20, 2005 at 12:43:09PM +0000, Colm MacCarthaigh wrote:
> Yep, but it's how the user gets around that that's the real problem. If
> a user has apr 1.1 installed in /usr, the only way to get httpd to
> configure is to over-write that APR installation. There's no way to get
> the configure system to pick an alternate APR. 

Not true.  The --with-apr and --with-apr-util flags allow for that to be
overriden.  So, I find that claim to be very unlikely.  -- justin

Mime
View raw message